/*================================================================================================================

>>> Shortcodes (for shortcodes.php)
                                                     
================================================================================================================*/



/*========================================================

>>> Buttons

========================================================*/

.btn, .wpcf7-submit {
    position: relative;
    overflow: visible;
    display: inline-block;
    padding: 0.6em 1em;
    margin: 0 15px 15px 0;
    border: 1px solid #d4d4d4;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
    text-transform: uppercase;
    font: 11px/normal sans-serif;
    color: #333;
    white-space: nowrap;
    cursor: pointer;
    outline: none;
    background-color: #ececec;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#ececec));
    background-image: -moz-linear-gradient(#f4f4f4, #ececec);
    background-image: -ms-linear-gradient(#f4f4f4, #ececec);
    background-image: -o-linear-gradient(#f4f4f4, #ececec);
    background-image: linear-gradient(#f4f4f4, #ececec);
    -moz-background-clip: padding; /* for Firefox 3.6 */
    background-clip: padding-box;
    border-radius: 0.2em;
    -webkit-box-shadow:  0px 1px 7px 0px rgba(00, 00, 00, .7);
		   	box-shadow:  0px 1px 7px 0px rgba(00, 00, 00, .7);
    /* IE hacks */
    zoom: 1;
    *display: inline;
}

.btn i {
	font-size: 14px;
	padding-left: 8px;
}

.noicon {
	display: none !important;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active {
    border-color: #3072b3;
    border-bottom-color: #2a65a0;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    color: #fff;
    background-color: #3c8dde;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#599bdc), to(#3072b3));
    background-image: -moz-linear-gradient(#599bdc, #3072b3);
    background-image: -o-linear-gradient(#599bdc, #3072b3);
    background-image: linear-gradient(#599bdc, #3072b3);
}

.btn:active,
.btn.active {
    border-color: #2a65a0;
    border-bottom-color: #3884cd;
    background-color: #3072b3;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3072b3), to(#599bdc));
    background-image: -moz-linear-gradient(#3072b3, #599bdc);
    background-image: -ms-linear-gradient(#3072b3, #599bdc);
    background-image: -o-linear-gradient(#3072b3, #599bdc);
    background-image: linear-gradient(#3072b3, #599bdc);
}

/* overrides extra padding on button elements in Firefox */
.btn::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.btn.icon::before {
	content: "";
	position: relative;
	top: 1px;
	float: left;
	width: 12px;
	height: 12px;
	margin: 0 0.75em 0 -0.25em;
	background: url(../images/btn_icons.png) 0 99px no-repeat;
}

.btn:hover, .btn:focus, .btn:active {
	border-color: #808080;
	border-bottom-color: #808080;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
	color: #fff;
	background-color: #3072b3;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#808080), to(#808080));
	background-image: -moz-linear-gradient(#808080, #808080);
	background-image: -o-linear-gradient(#808080, #808080);
	background-image: linear-gradient(#808080, #808080);
}


/* fullscreen */

.btn.fullscreen.icon::before {
	background-position: 0 -252px;
}

.btn.fullscreen.icon:hover:before,
.btn.fullscreen.icon:focus:before,
.btn.fullscreen.icon:active:before { background-position: -12px -252px; }

/* arrow right */

.btn.arrowright.icon::before {
	float: right;
	margin: 0 -0.25em 0 0.5em;
	background-position: 0 -36px;
}

.btn.arrowright.icon:hover:before,
.btn.arrowright.icon:focus:before,
.btn.arrowright.icon:active:before { background-position: -12px -36px; }



/*========================================================

>>> Columns

========================================================*/

	.full { width: 100%; clear: both; margin-bottom: 25px; overflow: hidden; }
	.one-half, .one-third, .two-thirds, .one-fourth, .one-fifth, .two-fifths, .three-fifths, .four-fifths, .one-sixth { float: left; position: relative; margin-right: 4%; margin-bottom: 25px; }
	.one-half { width: 48%; }
	.one-third { width: 30.66%; }
	.two-thirds { width: 65.1%; }
	.one-fourth { width: 22%; }
	.one-fifth { width: 16.8%; }
	.two-fifths { width: 37.2%; }
	.three-fifths { width: 54.8%; }
	.four-fifths { width: 78.8%; }
	.column-first { clear: both; }
	.column-last { margin-right: 0 !important; clear: right; }
	
	
	
/*========================================================

>>> Lists

========================================================*/

	.list {
		margin-bottom: 25px;
	}
	
	.list li {
		padding-left: 20px;
		margin-bottom: 15px;
		list-style-type: none;
	}
	
	.list-check li { background: url(../images/list_check.png) left 4px no-repeat; }
	.list-flag li { background: url(../images/list_flag.png) left 4px no-repeat; }
	.list-gear li { background: url(../images/list_gear.png) left 4px no-repeat; }
	.list-heart li { background: url(../images/list_heart.png) left 4px no-repeat; }
	.list-map-pin li { background: url(../images/list_map-pin.png) left 4px no-repeat; }
	.list-person li { background: url(../images/list_person.png) left 4px no-repeat; }
	.list-pin li { background: url(../images/list_pin.png) left 4px no-repeat; }
	.list-plus li { background: url(../images/list_plus.png) left 4px no-repeat; }
	.list-wrench li { background: url(../images/list_wrench.png) left 4px no-repeat; }
	
	
	
/*========================================================

>>> Message Boxes

========================================================*/

	.mbox { height: 50px; margin: 0 0 25px 0; padding: 20px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
	.mbox p { color: #333; line-height: 50px; padding-left: 60px; }
	.mbox a { color: #222; font-weight: bold; }
	
	.successbox { background: #f3ffdd url(../images/icon_success.png) 30px center no-repeat; }
	.errorbox { background: #ffdddd url(../images/icon_error.png) 30px center no-repeat; }
	.warningbox { background: #fff1dd url(../images/icon_warning.png) 30px center no-repeat; }
	.downloadbox { background: #ffffde url(../images/icon_download.png) 30px center no-repeat; }



/*========================================================

>>> Pricing Table

========================================================*/

	.price-table {
		width: 100%;
		float: left;
		margin-bottom: 40px;
		border: 1px solid #d5dbdf;
	}
	
	.price-table .price-inner {
		width: 98%;
		float: left;
		margin: 1%;
		background: #e5e9eb;
	}
	
	.price-table .price-col {
		width: 24%;
		float: left;
	}
	
	.price-table.same .price-col { width: 25% !important; }
	
	.price-table .price-col .col-inner {
		padding: 25px 0;
		overflow: hidden;
	}
	
	.price-table .price-col.col2 {
		background: #f5f7f9;
	}
	
	.price-table .price-col.yes {
		width: 28%;
		position: relative;
		-webkit-box-shadow: 0px 3px 17px rgba(50, 50, 50, 0.3);
		-moz-box-shadow: 0px 3px 17px rgba(50, 50, 50, 0.3);
		box-shadow: 0px 3px 17px rgba(50, 50, 50, 0.3);
	}
	
	.price-table .price-col.yes .col-inner {
		margin: -15px 0 -25px 0;
		padding: 35px 0;
		background: #f5f7f9;
		border: 5px solid #e56b43;
	}
	
	/*.price-table .price-col.colFeat .col-inner:hover ul li {
		border-color: #d25a33;
	}*/
	
	.price-table .price-col h2,
	.price-table .price-col h3 {
		text-align: center;
	}
	
	.price-table .price-col h2 {
		margin-bottom: 5px;
	}
	
	.price-table .price-col h3 {
		color: #9b9fa1;
		font-weight: bold;
	}
	
	.price-table .price-col ul {
		margin: 0 0 25px 0;
	}
	
	.price-table .price-col ul li {
		color: #3d4246;
		margin: 0;
		padding: 15px 20px;
		text-align: center;
		border-bottom: 1px solid #d7dcde;
	}
	
	.price-table .price-col ul li:first-child {
		border-top: 1px solid #d7dcde;
	}
	
	.price-table .price-col ul li span {
		padding: 0 20px;
		background: url(../images/icon-check.png) center left no-repeat;
	}
	
	.price-table .price-col .action {
		width: 100%;
		text-align: center;
	}
	
	.price-table .price-col .action .btn {
		float: none;
		display: inline-block;
	}
	


/*========================================================

>>> Tabs

========================================================*/
	
	.ui-tabs {
		position: relative;
		zoom: 1;
	}
	
	.ui-tabs .ui-tabs-nav {
		padding: 0;
		overflow: hidden;
		float: left;
		margin: 0 0 10px 0;
	}
	
	.ui-tabs .ui-tabs-nav li {
		height: 40px;
		list-style: none;
		float: left;
		position: relative;
		white-space: nowrap;
		padding-right: 40px;
		margin-bottom: 0;
	}
	
	.ui-tabs .ui-tabs-nav li a {
		color: #7D8087;
		font-family: "Open Sans", sans-serif;
		font-size: 18px;
		height: 20px;
		display: block;
		text-shadow: 0 1px 1px #fff;
		text-decoration: none;
		text-transform: uppercase;
		overflow: hidden;
		background: url(../../images/btn-large-shadow.png) repeat-x;
	}
	
	.ui-tabs .ui-tabs-nav li a span {
		font-weight: bold;
		line-height: 28px;
		float: left;
		padding: 0;
		display: block;
	}
	
	.ui-tabs .ui-tabs-nav .ui-state-active a {
		color: #454953 !important;
	}
	
	.ui-tabs .ui-tabs-nav .ui-tabs-selected,
	.ui-tabs .ui-tabs-nav .ui-state-active,
	.ui-tabs .ui-tabs-nav :hover { 
		border-bottom: 0;
	}
		
	.ui-tabs .ui-tabs-nav .ui-tabs-selected a,
	.ui-tabs .ui-tabs-nav .ui-state-disabled a,
	.ui-tabs .ui-tabs-nav .ui-state-processing a {
		cursor: text;
	}
	
	.ui-tabs .ui-tabs-nav li a,
	.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
		cursor: pointer;
	}
	
	.ui-tabs .tabs-container {
		clear: both;
		border: 1px solid #d5dbdf;
	}
	
	.ui-tabs .ui-tabs-panel {
		clear: both;
		display: block;
		border-width: 0;
	}
	
	.ui-tabs .ui-tabs-hide {
		display: none !important;
	}
	
	

/*========================================================

>>> Accordion

========================================================*/
	
	.ui-accordion {
		width: 100%;
	}
	
	.ui-accordion h1,
	.ui-accordion h2,
	.ui-accordion h3, 
	.ui-accordion h4,
	.ui-accordion h5 {
		color: #525252;
	}
	
	.ui-accordion .ui-accordion-header {
		color: #fff;
		font-size: 14px;
		height: 40px;
		line-height: 40px;
		cursor: pointer;
		position: relative;
		zoom: 1;
		margin: 0;
		display: block;
		padding: 0 20px;
		background-color: #454953;
	}
	
	.ui-accordion .ui-accordion-header a {
		font-style: normal !important;
		height: 40px;
		width: 100%;
		display: block;
	}
	
	.ui-accordion .ui-accordion-li-fix {
		display: inline;
	}
	
	.ui-accordion .ui-accordion-header-active {
		border-bottom: 0 !important;
	}
	
	.ui-accordion .ui-accordion-header .ui-icon {
		position: absolute;
		left: .5em;
		top: 50%;
		margin-top: -8px;
	}
	
	.ui-accordion .ui-accordion-content {
		border-top: 0;
		position: relative;
		overflow: auto;
		display: none;
		zoom: 1;
		padding: 20px;
	}
	
	.ui-accordion .ui-accordion-content-active {
		display: block;
	}



/*========================================================

>>> Responsive

========================================================*/
	
	/* Smartphones (portrait) -----------

========================================================*/
	
		@media only screen
		and (max-width : 320px) {

			

		}
		
	/* Max 750px -----------*/
		
		@media only screen and (max-width : 750px) {
		
			.price-table .price-col {
					width: 100% !important;
					clear: both;
					margin-bottom: 10px;
				}
				
				.price-table .price-col ul li {
					display: none;
				}
		
		}